<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054019897</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/01/98/LEGIARTI000054019897.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>5</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000052995053" date_publi="2025-12-07" date_signature="2025-12-04" ministere="Ministère de la santé, des familles, de l'autonomie et des personnes handicapées" nature="ARRETE" nor="SFHR2533671A" num="" num_parution_jo="0287">
<TITRE_TXT c_titre_court="Arrêté du 4 décembre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052995053">Arrêté du 4 décembre 2025 autorisant au titre de l'année 2026 l'ouverture de l'examen professionnel d'accès au corps des ingénieurs du génie sanitaire</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 4 décembre 2025" debut="2025-12-08" fin="2999-01-01" id_txt="LEGITEXT000052996746">Arrêté du 4 décembre 2025 autorisant au titre de l'année 2026 l'ouverture de l'examen professionnel d'accès au corps des ingénieurs du génie sanitaire</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-12-08" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000052996755" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054019897" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052995062" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>L'épreuve orale d'admission aura lieu à Paris à partir du 7 octobre 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053981413" datesignatexte="2026-04-28" id="LEGIARTI000054019601" naturetexte="ARRETE" nortexte="SFHR2611710A" num="2" numtexte="" sens="cible" typelien="MODIFIE">Arrêté du 28 avril 2026 - art. 2</LIEN>
</LIENS>
</ARTICLE>
